## offlineimap 1.0.0

=== debian/changelog ===
offlineimap (1.0.0) unstable; urgency=low

  * Initial Release.  Closes: #150571.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 21 Jun 2002 14:54:56 -0500

Local variables:
mode: debian-changelog
End:
