## offlineimap 1.0.3

=== debian/changelog ===
offlineimap (1.0.3) unstable; urgency=low

  * Fixed a bug when a message was deleted on the IMAP side and modified
    on the local side.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 24 Jun 2002 14:08:21 -0500

offlineimap (1.0.2) unstable; urgency=low

  * Made sure that LocalStatus does writing atomically.  If the program
    is interrupted during save(), there will always be a complete copy of
    either the old or the new data.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 24 Jun 2002 09:57:28 -0500

offlineimap (1.0.1) unstable; urgency=low

  * Fixed a bug with writing messages to some IMAP servers.  Turns
    out we need to issue CHECK between APPEND and SEARCH for some.
    Thanks to Donovan Lange for reporting this bug and helping track it
    down.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 21 Jun 2002 22:03:12 -0500
