=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,7 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
+	-$(PYTHON) setup.py clean --all
 
 	dh_clean
