## offlineimap 2.0.0

=== debian/changelog ===
offlineimap (2.0.0) unstable; urgency=low

  * This code is now multithreaded.  New config file options control the
    behavior.  This can make synchronizing several times faster.
  * Fixed the STATUS call to be compatible with Exchange.
  * Added the ability to exclude folders.
  * If upgrading from 1.0.x, you will need to add maxsyncaccounts to the
    general section and maxconnections to each account sections.
    There is also a new folderfilter option.
    You can find examples of all of these in the new offlineimap.conf
    example file packaged with the distribution.
  * The Debian package now properly installs the example offlineimap.conf
    file.
  * There is a new mailing list available.  To join, send SUBSCRIBE
    to offlineimap-request@complete.org.  The posting address is
    offlineimap@complete.org.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  3 Jul 2002 19:21:32 -0500
