## offlineimap 2.0.4

=== debian/changelog ===
offlineimap (2.0.4) unstable; urgency=low

  * Made OfflineIMAP at least rudimentarily compatible with read-only
    folders.  It will still fail if they get modified locally, though.
  * Flags are handled case-insensitively.  Closes: #151993.

 -- John Goerzen <jgoerzen@complete.org>  Fri,  5 Jul 2002 09:10:29 -0500
