=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,6 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
-	-$(PYTHON) setup.py clean --all
 
 	dh_clean
 
@@ -74,7 +73,7 @@
 	dh_installdocs
 	mv debian/$(PACKAGE)/usr/bin/$(PACKAGE).py \
 		debian/$(PACKAGE)/usr/bin/$(PACKAGE)
-	dh_installexamples
+	dh_installexamples offlineimap.conf
 	dh_installmenu
 #	dh_installlogrotate
 #	dh_installemacsen
