## offlineimap 3.0.0

=== debian/changelog ===
offlineimap (3.0.0) unstable; urgency=low

  * Introduced a new graphical user interface written with Tkinter.
    It features a nice view of multi-threaded displays.
  * The TTY user interface now also displays thread names.
  * Program-wide, new threads are given descriptive names to aid in
    debugging and status messages.
  * Added new module offlineimap/ui/detect.py that is used to detect
    which user interface to select for a given session.  Its operation
    is governed by the ui config option and the -u command-line option.
  * Made IMAP folder addmessagesflags() resiliant to a server refusing
    to return a full set of new message flags.  Closes: #152587.
  * Completely rewrote documentation.  OfflineIMAP now has an
    exhaustive manpage, which is really a manual.  It is also shipped
    in plain text, HTML, PDF, and PostScript formats.
  * New command-line options:
    -1 to force no multi-threaded operation
    -u to force a particular UI
    -a to specify which accounts to sync
    -h to print help
    -c to specify an alternate config file
  * Added a workaround for UW IMAP problem wherein the server loses
    uidvalidity whenever a folder is emptied.  Now, the program
    will not consider it a problem if uidvalidity is lost when a folder
    and the local status cache are both completely empty, since we do
    not really need to preserve uidvalidity in that case anyway.
    Closes: #152079.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 11 Jul 2002 22:35:42 -0500

offlineimap (2.0.8) unstable; urgency=low

  * Modified the IMAP folder to use SELECT rather than STATUS more often.
    Makes the code more robust; handles better with read-only folders;
    and runs faster, especially for non-threaded useres, where it
    may eliminate up to 2-3 commands per folder.
  * Made sure IMAP folder savemessage() does a select.  This was a possible
    bug.
  * Modified Maildir folder to unlink messages with T flag in
    cachemessagelist()
  * My own box now syncs in 3 seconds.
  * Optimized acquireconnection() to try to give a thread back the
    connection that it last used, if possible.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 9 Jul 2002 23:29:30 -0500
