## offlineimap 3.0.2

=== .svn/wcprops/Makefile ===
K 25
svn:wc:ra_dav:version-url
V 51
/offlineimap/!svn/ver/134/offlineimap/head/Makefile
K 29
svn:wc:ra_dav:version-url-rev
V 3
134
END
