## offlineimap 3.0.3

=== Makefile ===
--- 
+++ 
@@ -24,11 +24,10 @@
 	-rm -f `find . -name "*.class"`
 	-rm -f `find . -name "*.bak"`
 	-rm -f `find . -name ".cache*"`
+	-find . -name auth -exec rm -vf {}/password {}/username \;
 
 changelog:
-	cvs2cl
-	cvs commit ChangeLog
-	rm ChangeLog.bak
+	svn log -v > ChangeLog
 
 docs:
 	man -t -l offlineimap.1 > manual.ps
