=== .svn/wcprops/Makefile ===
K 25
svn:wc:ra_dav:version-url
V 51
/offlineimap/!svn/ver/134/offlineimap/head/Makefile
END
