=== debian/changelog ===
offlineimap (3.0.3) unstable; urgency=low

  * No longer throws an exception when updating messages with strange
    Date headers; will just set IMAP Internaldate to the current date.
    Closes: #153425.
  * No longer doubles-up reference names for mailboxes.  Closes: #153515.
  * Noted new bug-tracking system in manual and rebuilt manual files.
  * Now stores incoming messages in 'cur' instead of 'new' if they have
    the S flag.  Closes: #152482.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 21 Jul 2002 13:46:13 -0500
