=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: offlineimap
 Architecture: all
 Depends: python2.2
+Suggests: python2.2-tk
 Description: IMAP/Maildir synchronization and reader support
  OfflineIMAP is a tool to simplify your e-mail reading.  With
  OfflimeIMAP, you can:
