## offlineimap 4.0.0

=== Makefile ===
--- 
+++ 
@@ -19,18 +19,28 @@
 clean:
 	-python2.2 setup.py clean --all
 	-rm -f `find . -name "*~"`
+	-rm -f `find . -name "*.tmp"`
+	-rm -f bin/offlineimapc
 	-rm -f `find . -name "*.pyc"`
 	-rm -f `find . -name "*.pygc"`
 	-rm -f `find . -name "*.class"`
 	-rm -f `find . -name "*.bak"`
 	-rm -f `find . -name ".cache*"`
+	-rm manpage.links
+	-rm manpage.refs
 	-find . -name auth -exec rm -vf {}/password {}/username \;
+	-svn cleanup
 
 changelog:
 	svn log -v > ChangeLog
 
-docs:
+doc:
+	docbook2man offlineimap.sgml
+	docbook2man offlineimap.sgml
+	docbook2html -u offlineimap.sgml
+	mv offlineimap.html manual.html
 	man -t -l offlineimap.1 > manual.ps
 	ps2pdf manual.ps
 	groff -Tascii -man offlineimap.1 | sed $$'s/.\b//g' > manual.txt
-	groff -Thtml -man offlineimap.1 > manual.html
+	-rm manpage.links manpage.refs
+
