=== debian/changelog ===
offlineimap (4.0.0) unstable; urgency=low

  * Poof, this is 4.0.
  * Added UPGRADING file and UPGRADING instructions.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 18 Jul 2003 17:31:14 -0500

offlineimap (3.99.20) unstable; urgency=low

  * OfflineIMAP now moves messages between new and cur in Maildir when flags
    have changed on the server.
  * Applied patch from Joerg Wendland <joergland@debian.org> to use
    APPENDUID result from mail servers that provide it.  Closes: #198772.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 27 Jun 2003 07:28:33 -0500

offlineimap (3.99.19) unstable; urgency=low

  * Added a "force" option to imapserver/select to force a reloading of a
    folder.  Per [complete.org #67], when cachemessagelist() was called
    on an object that was cached from a previous run, it would not
    re-issue the select().

 -- John Goerzen <jgoerzen@complete.org>  Mon,  2 Jun 2003 07:04:53 -0500

offlineimap (3.99.18) unstable; urgency=low

  * Made a fix for Python2.3 compatibility.
  * Removed warning when thread debug is specified.  Closes: #195739.
  * New option -l to log debug info to a file without having it spew
    on-screen.
  * New debug type "thread".

 -- John Goerzen <jgoerzen@complete.org>  Tue, 27 May 2003 16:58:54 -0500

offlineimap (3.99.17) unstable; urgency=low

  * Fixed two potential obscure race conditions in folder/Maildir.py.
    + Condition 1 involved the gettimeseq() function.  This function
      accesses per-module variables but does not have a lock.  It may have
      been possible for this to have been called in such a way that timeseq
      was not properly updated.
    + Condition 2 involved the call to gettimeseq().  Since the timeseq is
      based on the system clock, we now use the time as reported inside
      timeseq() rather than outside.  This way, we can be assured that the
      same value is in use both places.
  * Added debug code to savemessage in folder/Maildir.py to try to track
    down a mysterious 0-length file bug.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  6 May 2003 07:25:38 -0500

offlineimap (3.99.16) unstable; urgency=low

  * This is a 4.0 TRACK release, and may be unstable or in flux!
  * When sep was /, the new Maildir support code would recursively try to 
    scan ., resulting in huge paths and an eventual crash.  Fixed with
    a one-line patch to Maildir.py.  Fixes [complete.org #60].
    Closes: #191318.
  * Added some significant debug code to folder/IMAP.py when saving a new
    message with APPEND.  This should make it easier to track down bugs both
    in OfflineIMAP and in mail servers that implement this poorly.
  * Fixed adding of X-OfflineIMAP header when the message starts out with
    no headers.  (This should not generally occur.)  This should help
    with some "invalid literal for long()" problems.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  6 May 2003 07:10:17 -0500

offlineimap (3.99.15) unstable; urgency=low

  * This is a 4.0 TRACK release, and may be unstable or in flux!
  * Backed out removal of SYNC_WITH_TIMER_TERMINATE code to deal with
    completed syncs.  Without this code, -o broke because the app would
    never terminate.  Closes: #190063.
  * Raise an exception when the status area is locked.  This will cause UIs
    to go through their normal exception handling code.  In particular, for
    the Curses.Blinkenlights interface, the Curses module will be stopped
    and the error message will be printed on the console.  Previously, this
    error message would not have been visible.  Closes: #185709.
  * Fixed a silly error relating to handling of the remotepassfile.
    Closes: #189935.
  * Made OfflineIMAP IPv6-aware.  Used the short patch from
    Adriaan Peeters <apeeters@lashout.net> in Debian bug report 186636.
    Closes: #186636.
  * autorefresh may now be a floating-point value.  Closes: #190060.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 28 Apr 2003 17:30:32 -0500

offlineimap (3.99.14) unstable; urgency=low

  * This is a 4.0 TRACK release, and may be unstable or in flux!
  * Added the ability to use the top level of a Maildir as folder named
    ".".  Useful for generating Maildir trees for a Courier server.
  * Fixed the regular expression that fixes line endings to make sure to
    deal with \n\n properly.
  * Slight renaming in offlineimap.conf.minimal to clarify things.
  * Documentation updated with information about new features.
    Closes: #189771.
    + Described IMAP-IMAP syncing
    + Updated minimal example with new offlineimap.conf.minimal
    + Updated UID information.  Added link to recent mailing list
      discussion.
    + Described KMail syncing, which now works.
    + Added link to mailing list archives.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 28 Apr 2003 07:13:23 -0500

offlineimap (3.99.13) unstable; urgency=low

  * This is a 4.0 TRACK release, and may be unstable or in flux!
  * Fixed password prompting for non-Curses UIs.
  * Fixed line-ending code to deal with files with mixed \n and \r\n
    codes.  This is a rare case, but now is more onerous because we now
    have to find headers.
  * Now checks that SELECT succeeded when entering a folder.
  * Verifies that folders listed on folderincludes actually exist by trying
    to enter them.  Thus, if they do not exist, they can be created on the
    first run.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 17 Apr 2003 18:02:13 -0500

offlineimap (3.99.12) unstable; urgency=low

  * This is a 4.0 TRACK release, and may be unstable or in flux!
  * Big news: OfflineIMAP can now sync two remote IMAP servers to each
    other, with no need to write a Maildir at all.
  * WARNING: the format of the configuration file *AND* the local
    status area changes with this release!
  * Major reworking of internal management of accounts.  Previously, the
    account defined a local Maildir and a remote IMAP server.  Now, the

