=== debian/rules ===
--- 
+++ 
@@ -71,9 +71,7 @@
 	dh_testroot
 #	dh_installdebconf	
 	dh_installdocs
-	mv debian/$(PACKAGE)/usr/bin/$(PACKAGE).py \
-		debian/$(PACKAGE)/usr/bin/$(PACKAGE)
-	dh_installexamples offlineimap.conf
+	dh_installexamples offlineimap.conf offlineimap.conf.minimal
 	dh_installmenu
 #	dh_installlogrotate
 #	dh_installemacsen
