## offlineimap 4.0.3

=== debian/changelog ===
offlineimap (4.0.3) unstable; urgency=low

  * Fixed version numbers to read 4.0.3.  Closes: #220536.
  * Switched defaults from Python 2.2 to Python 2.3.
    Closes: #237560, #239018.
  * Fixed description typo.  Closes: #211251.
  * Fixed nametrans example.  Closes: #252644.
  * Applied patch from Johannes Berg for mycmp example in manual.
    Closes: #252645.
  * Fixed typos in manual.  Closes: #252646.
  * Regenerated docs.
  * Applied patch from Daniel James to adjust the insertion point
    for a new header.
  * Now calls dh_python and build-deps on newer debhelper.
  * Updated copyright information.

 -- John Goerzen <jgoerzen@complete.org>  Fri,  4 Jun 2004 07:10:00 -0500

offlineimap (4.0.2) unstable; urgency=low

  * Fixed missing definition of _display in Noninteractive.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 31 Oct 2003 15:18:05 -0600

offlineimap (4.0.1) unstable; urgency=low

  * Fixed a typo.  Closes: #201497.
  * Include UPGRADING in Debian package.  Closes: #208650.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 10 Oct 2003 23:21:38 -0500
