## offlineimap 4.0.4ubuntu1

=== debian/changelog ===
offlineimap (4.0.4ubuntu1) warty; urgency=low

  * add missing build-depends: python

 -- LaMont Jones <lamont@mmjgroup.com>  Fri, 17 Sep 2004 16:53:55 +0000
