## offlineimap 4.0.6

=== debian/changelog ===
offlineimap (4.0.6) unstable; urgency=low

  * Corrected check for Curses.Blinkenlights hotkey press.  Closes: #256336.
  * Added version to generated header.  Closes: #257893.
  * Fixed warn() in Tk (reported by Martin Pool).
  * Added Windows documentation from Chris Walker to the FAQ.
  * Added Build-Conflicts for docbook-ebnf; it can mess up the doc
    building.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 26 Jul 2004 10:04:06 -0500

offlineimap (4.0.5) unstable; urgency=low

  * Added python to build-deps.  Closes: #259118.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 13 Jul 2004 10:20:59 -0500
