## offlineimap 4.0.8

=== debian/changelog ===
offlineimap (4.0.8) unstable; urgency=low

  * Added code to limit number of messages that get their flags set at
    once.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 16 Nov 2004 10:43:11 -0600

offlineimap (4.0.7) unstable; urgency=low

  * Added additional debug logging when downloading messages in an attempt to
    get the info needed to address #199452.

 -- John Goerzen <jgoerzen@complete.org>  Sun,  1 Aug 2004 16:48:15 -0500
