## offlineimap 4.0.9

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 SHELL=/bin/bash
 
 clean:
-	-python2.2 setup.py clean --all
+	-python2.3 setup.py clean --all
 	-rm -f `find . -name "*~"`
 	-rm -f `find . -name "*.tmp"`
 	-rm -f bin/offlineimapc
@@ -32,7 +32,7 @@
 	-svn cleanup
 
 changelog:
-	svn log -v > ChangeLog
+	svn log -v --stop-on-copy > ChangeLog
 
 doc:
 	docbook2man offlineimap.sgml
