=== debian/changelog ===
offlineimap (4.0.9) unstable; urgency=low

  * Removed dep on profile.py due to DFSG-free issues with it.
    Closes: #294479.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  9 Feb 2005 16:34:50 -0600
