=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: mail
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>> 4.2.0), python2.3, python2.3-dev (>= 2.2.2), groff, docbook-utils, python
+Build-Depends-Indep: debhelper (>> 4.2.0), python2.3, python2.3-dev (>= 2.2.2), groff, docbook-utils, python (>= 2.3), python-dev (>= 2.3)
+Build-Conflicts-Indep: docbook-ebnf
 Standards-Version: 3.5.2
 
 Package: offlineimap
