=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # This is the debhelper compatibility version to use.
 export DH_COMPAT=3
 
-PYTHON=python2.2
+PYTHON=python2.3
 PACKAGE=offlineimap
 
 
@@ -87,9 +87,10 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
+#	dh_perl
+	dh_python
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_perl
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
