## offlineimap 4.0.9ubuntu1

=== debian/changelog ===
offlineimap (4.0.9ubuntu1) hoary; urgency=low

  * Rebuilt for python transition
  * Depends: updated to ${python:Depends}
  * Bumped Standards version to 3.6.1

 -- Niall Sheridan <niall@frogstomp.com>  Wed, 23 Feb 2005 21:58:28 +0000
