=== debian/changelog ===
offlineimap (4.0.10ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Sponsored for Sebastian Droege (buc: #11215)

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 23 Jul 2005 19:26:17 +0200

offlineimap (4.0.10) unstable; urgency=low

  * Support IPv6 with SSL.  Closes: #309965.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 23 May 2005 13:10:21 -0500
