## offlineimap 4.0.11

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 SHELL=/bin/bash
 
 clean:
-	-python2.4 setup.py clean --all
+	-python2.3 setup.py clean --all
 	-rm -f `find . -name "*~"`
 	-rm -f `find . -name "*.tmp"`
 	-rm -f bin/offlineimapc
@@ -29,10 +29,6 @@
 	-rm manpage.links
 	-rm manpage.refs
 	-find . -name auth -exec rm -vf {}/password {}/username \;
-	-svn cleanup
-
-changelog:
-	svn log -v --stop-on-copy > ChangeLog
 
 doc:
 	docbook2man offlineimap.sgml
