=== debian/changelog ===
offlineimap (4.0.11) unstable; urgency=low

  * Apply patch from Nikita V. Youshchenko to improve performance with
    large folders.  Closes: #319117.
  * Apply patch from Nikita V. Youshchenko to fix handling of invalid
    Date: headers that contain extremely large integral values.
    Closes: #324827.
  * s/foldertrans/nametrans/ in docs.  Closes: #314429.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 24 Aug 2005 06:06:24 -0500
