=== debian/changelog ===
offlineimap (4.0.11ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Steve Kowalik <stevenk@debian.org>  Thu, 24 Nov 2005 00:28:32 +1100
