=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: mail
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>> 4.2.0), python2.3, python2.3-dev (>= 2.2.2), groff, docbook-utils, python (>= 2.3), python-dev (>= 2.3)
+Build-Depends-Indep: debhelper (>> 4.2.0), python2.4, python2.4-dev, groff, docbook-utils
 Build-Conflicts-Indep: docbook-ebnf
-Standards-Version: 3.5.2
+Standards-Version: 3.6.1
 
 Package: offlineimap
 Architecture: all
-Depends: python2.3
-Suggests: python2.3-tk
+Depends: ${python:Depends}
+Suggests: python2.4-tk
 Description: IMAP/Maildir synchronization and reader support
  OfflineIMAP is a tool to simplify your e-mail reading.  With
  OfflineIMAP, you can:
