## offlineimap 4.0.14

=== Makefile ===
--- 
+++ 
@@ -13,11 +13,14 @@
 #
 #    You should have received a copy of the GNU General Public License
 #    along with this program; if not, write to the Free Software
-#    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+#    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
+
+VERSION=4.0.13
+TARGZ=offlineimap_$(VERSION).tar.gz
 SHELL=/bin/bash
 
 clean:
-	-python2.4 setup.py clean --all
+	-python2.3 setup.py clean --all
 	-rm -f `find . -name "*~"`
 	-rm -f `find . -name "*.tmp"`
 	-rm -f bin/offlineimapc
@@ -40,3 +43,13 @@
 	groff -Tascii -man offlineimap.1 | sed $$'s/.\b//g' > manual.txt
 	-rm manpage.links manpage.refs
 
+targz: ../$(TARGZ)
+../$(TARGZ):
+	if ! pwd | grep -q "/offlineimap-$(VERSION)$$"; then 			\
+	  echo "Containing directory must be called offlineimap-$(VERSION)"; 	\
+	  exit 1; 								\
+	fi; 									\
+	pwd && cd .. && pwd && tar -zhcv --exclude '_darcs' -f $(TARGZ) offlineimap-$(VERSION)
+
+rpm: targz
+	cd .. && sudo rpmbuild -ta $(TARGZ)
