=== debian/changelog ===
offlineimap (4.0.14) unstable; urgency=low

  * ACK NMU 4.0.13-0.1.  Thanks, Pierre.  Closes: #380880.
  * Update 33 more instances of the old FSF address.
  * Fix off-by-one in example config file.  Closes: #342450.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 11 Aug 2006 18:06:27 -0500

offlineimap (4.0.13-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #380880):
    + only build for python current (use python-dev).
    + use dh_pysupport.
  * Bump Standards-Version to 3.7.2.
  * Bump DH_COMPAT to 4.
  * Move debhelper into Build-Depends.
  * Fix old FSF address.

 -- Pierre Habouzit <madcoder@debian.org>  Fri, 11 Aug 2006 19:05:06 +0200

offlineimap (4.0.13) unstable; urgency=low

  * Revert restoreatime patch; it didn't work with IMAP on local.
    Closes: #365933.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  4 May 2006 07:36:23 -0500

offlineimap (4.0.12) unstable; urgency=low

  * Apply patch from Ben Kibbey to support new restoreatime feature.
  * Workaround for a bug in Exchange win which it doesn't like
    folders with an asterisk in their name.
  * Apply patch from Adam Spiers to remove parens in SEARCH command.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 01 May 2006 04:42:11 -0500
