=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,9 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatibility version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
-PYTHON=python2.4
+PYTHON=python
 PACKAGE=offlineimap
 
 
@@ -88,7 +88,7 @@
 	dh_compress
 	dh_fixperms
 #	dh_perl
-	dh_python
+	dh_pysupport
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
