=== debian/changelog ===
offlineimap (4.0.16) unstable; urgency=low

  * Apply patches from Danial Burrows to improve situation when
    errors occur.  Closes: #162672.
  * Fixed a bug that could cause OfflineIMAP to crash when copying
    a message from a remote server that didn't have an
    INTERNALDATE.  Closes: #401290.
  * Part of the FAQ from the manual has been moved to the OfflineIMAP
    wiki at http://software.complete.org/offlineimap.
    New file FAQ.html is a dump of that page.
  * Corrected outdated bug reporting info in the manual.

 -- John Goerzen <jgoerzen@complete.org>  Sat,  2 Dec 2006 09:08:14 -0600

offlineimap (4.0.15) unstable; urgency=low

  * Applied patch from Aaron Schrab to sync INTERNALDATEs.
    As a nice side-effect, this should finally resolve the problem
    with bad dates on spams.  Closes: #299174.
  * Noted new homepage at http://software.complete.org/offlineimap/
  * Updated copyright dates

 -- John Goerzen <jgoerzen@complete.org>  Wed, 29 Nov 2006 21:52:26 -0600
