=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: mail
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>> 4.2.0), python2.4, python2.4-dev, groff, docbook-utils
+Build-Depends: debhelper (>> 4.2.0)
+Build-Depends-Indep: python-dev, groff, docbook-utils, python-support (>= 0.4.0)
 Build-Conflicts-Indep: docbook-ebnf
-Standards-Version: 3.6.1
+Standards-Version: 3.7.2
 
 Package: offlineimap
 Architecture: all
 Depends: ${python:Depends}
-Suggests: python2.4-tk
+Suggests: python-tk
 Description: IMAP/Maildir synchronization and reader support
  OfflineIMAP is a tool to simplify your e-mail reading.  With
  OfflineIMAP, you can:
