## offlineimap 5.99.4

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 SHELL=/bin/bash
 
 clean:
-	-python2.3 setup.py clean --all
+	-python setup.py clean --all
 	-rm -f `find . -name "*~"`
 	-rm -f `find . -name "*.tmp"`
 	-rm -f bin/offlineimapc
@@ -31,8 +31,9 @@
 	-rm -f `find . -name ".cache*"`
 	-rm -f manpage.links manpage.refs
 	-find . -name auth -exec rm -vf {}/password {}/username \;
+	-rm -f manual.html manual.pdf manual.txt offlineimap.1
 
-doc: faq
+doc: 
 	docbook2man offlineimap.sgml
 	docbook2man offlineimap.sgml
 	docbook2html -u offlineimap.sgml
