=== debian/changelog ===
offlineimap (5.99.4) unstable; urgency=low

  * Undo 'Fix Maildir race' patch.  It was causes spinning.
    Closes: #447217, #447226.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 19 Oct 2007 06:31:09 -0500

offlineimap (5.99.3) unstable; urgency=low

  * Fix a potential Maildir race.  Thanks to Martin F. Krafft for the
    patch.  Closes: #439384.
  * SGML syntax fix.
  * Patches from Daniel Jacobowitz:
    + New -q (quick) option to only update folders that seem to have
      significant changes
    + Fix to UID validity problems some had reported with Courier
    + Maildir checking speedups
    + Display fixes for Curses.Blinkenlights
  * Fixed locked( )for noninteractive UIs.  Thanks to Mark A. Hershberger
    for the patch.
  * Configurable thread status character for ui.Curses.Blinkenlights.
    Thanks to aaron@schrab.com for the patch.
  * Documented remotehosteval.  Thanks to Ben Kibbey.
  * [debian] Added build-dep on man-db.  Closes: #433739.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 18 Oct 2007 14:03:39 -0500

offlineimap (5.99.2) unstable; urgency=low

  * Add build-dep on gs.  Closes: #433739.
  * Additional date check.  Closes: #396443.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 31 Jul 2007 05:27:05 -0500

offlineimap (5.99.1) unstable; urgency=low

  * Remove suggestion on python-tk.  Closes: #432843.
  * Fix non-SSL connection bug introduced in 5.99.0.
    Thanks to Eloy Paris for pinpointing it.  Closes: #432727.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 12 Jul 2007 01:03:08 -0500

offlineimap (5.99.0) unstable; urgency=low

  * Re-scan remote folder names at the start of each sync run.
    Closes: #329000, #396772.
  * Drop internal imaplib.py in favor of default Python one.
  * New user interface: Machine.MachineUI.  Machine-parsable.
  * Drop all the Tk interfaces.
    Closes: #265088.
  * Now supports specifying timeouts for socket operations.
  * Updated copyright files.
  * Improved interaction with Dovecot maildirs.  Patch thanks to Asheesh
    Laroia.
  * Improved filesystem syncing semantics, which should reduce duplication
    in the event of hardware failure.
  * UID validity diagnostics improvement.  Patch from David Favro.
  * No longer leave preauthtunnel zombies with autorefresh.
    Patch from Peter Colberg.  Closes: #410730.
  * --help now shows available UIs.  Patch from Daniel Rall.
  * Check all resolved addresses.  Patch from Mark Brown.  Closes: #413030.
  * Removed todo directory from tree, moved to BTS.
  * New PID file to enable third-party "kill offlineimap" tools.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 10 Jul 2007 04:10:26 -0500
