=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
 Build-Depends: debhelper (>> 4.2.0)
-Build-Depends-Indep: python-dev, groff, docbook-utils, python-support (>= 0.4.0)
+Build-Depends-Indep: python-dev, groff, docbook-utils, python-support (>= 0.4.0), gtk-doc-tools, sgml2x, docbook-utils, jade, lynx, scons, xpdf-utils, gs, man-db
 Build-Conflicts-Indep: docbook-ebnf
 Standards-Version: 3.7.2
 
 Package: offlineimap
 Architecture: all
 Depends: ${python:Depends}
-Suggests: python-tk
 Description: IMAP/Maildir synchronization and reader support
  OfflineIMAP is a tool to simplify your e-mail reading.  With
  OfflineIMAP, you can:
