## offlineimap 5.99.8~bpo40%2B1

=== debian/changelog ===
offlineimap (5.99.8~bpo40+1) etch-backports; urgency=low

  * Rebuilt for etch.
  * Reduced debhelper level to 5; no other changes.

 -- martin f. krafft <madduck@debian.org>  Sun, 30 Mar 2008 11:01:49 +0200

offlineimap (5.99.8) unstable; urgency=low

  * Added Kerberos support patch from Eric Dorland.  Closes: #359213.
  * Don't crash if LocalStatus file doesn't exist yet.  Closes: #470174.
  * Fix gmail driver crashing bug.  Closes: #469598.
  * Thanks to Martin F. Krafft for the below changes:
    + Bump Standards-Version to 3.7.3 — no changes required.
    + Bump debhelper compatibility level to 6 — no changes required.
    + Fix clean target in debian/rules to allow for proper failure handling.
    + Remove second docbook-utils build dependency.
    + Remove empty /usr/sbin directory from package.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 09 Mar 2008 20:35:04 -0500

offlineimap (5.99.7) unstable; urgency=low

  * Revert more read-only patches.  Closes: #469244.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 04 Mar 2008 08:17:55 -0600

offlineimap (5.99.6) unstable; urgency=low

  * Revert read-only patch that was causing OfflineIMAP to crash for people.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 03 Mar 2008 21:41:18 -0600

offlineimap (5.99.5) unstable; urgency=low

  * When a local folder is deleted, but the OfflineIMAP status cache
    is not cleared, do not delete all mail in that folder on the
    remote.  Closes: #459985.
  * Apply SSL performance enhancement, working around severe
    inefficiencies in Python's imaplib.py.  This workaround was lost
    in 5.99.0 when the locally-hacked imaplib.py was removed.  Thanks
    to Aaron Kaplan for help isolating the problem.
  * Added special support for GMail.  Patch from Riccardo Murri.
  * Added option 'f' for syncing only selected folders.  Patch from
    Riccardo Murri.
  * Added option -k for overriding config options.  Patch from
    Riccardo Murri.
  * Fix read-only detection behavior when changing flags.  Patch from
    Florian Friesdorf.
  * Added support for username/password in a netrc file.  Patch from
    bboisin in OfflineIMAP #14.
  * Fix handling of servers that return UIDs in some, but not all,
    responses to FETCH.  OfflineIMAP bug #22.  Patch by pistore.
  * Fix typo in manual.  Closes: #360365.
  * Added Homepage, VCS-* lines to debian/control.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 03 Mar 2008 12:47:46 -0600
