## offlineimap 5.99.8~bpo40+1

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,18 @@
 Section: mail
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>> 4.2.0)
-Build-Depends-Indep: python-dev, groff, docbook-utils, python-support (>= 0.4.0), gtk-doc-tools, sgml2x, docbook-utils, jade, lynx, scons, xpdf-utils, gs, man-db
+Build-Depends: debhelper (>> 5)
+Build-Depends-Indep: python-dev, groff, docbook-utils, python-support (>= 0.4.0), gtk-doc-tools, sgml2x, jade, lynx, scons, xpdf-utils, gs, man-db
 Build-Conflicts-Indep: docbook-ebnf
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
+Homepage: http://software.complete.org/offlineimap
+Vcs-Browser: http://git.complete.org/offlineimap
+Vcs-Git: git://git.complete.org/offlineimap
 
 Package: offlineimap
 Architecture: all
 Depends: ${python:Depends}
+Suggests: python-kerberos
 Description: IMAP/Maildir synchronization and reader support
  OfflineIMAP is a tool to simplify your e-mail reading.  With
  OfflineIMAP, you can:
